@charset "UTF-8";

#contents,
#footer {
	margin-top: 0;
}

/* mainVisual */
#mainArea {
	padding-top: 20px;
	background: #ffffff;
	-webkit-background-size: 100% auto;
					background-size: 100% auto;
}
#mainArea > *:first-child {
	margin-top: 0 !important;
}
#mainArea > #mainVisual:first-child {
	margin-top: -20px !important;
}
#mainArea #mainVisual {
	position: relative;
	width: 100% !important;
	height: 580px;
}

/* topSlider */
#mainArea .topSlider {
	width: 100%;
	height: 580px;
	overflow: hidden;
}
#mainArea .topSlider .bx-wrapper {
	position: relative;
	margin: 0;
	padding: 0;
	*zoom: 1;
}
/* PAGER */
#mainArea .topSlider .bx-wrapper .bx-pager {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 1000px;
	height: 40px;
	margin: 0 0 0 -500px;
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	z-index: 100;
}
#mainArea .topSlider .bx-wrapper .bx-pager .bx-pager-item,
#mainArea .topSlider .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
#mainArea .topSlider .bx-wrapper .bx-pager.bx-default-pager a {
	background: #ffffff;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#mainArea .topSlider .bx-wrapper .bx-pager.bx-default-pager a:hover,
#mainArea .topSlider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #09529f;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
#mainArea .topSlider .bx-wrapper .bx-prev {
	left: 50%;
	margin-left: -630px;
	background: url(/img/eng/index_ic05.png) no-repeat 0 0;
}
#mainArea .topSlider .bx-wrapper .bx-next {
	right: 50%;
	margin-right: -630px;
	background: url(/img/eng/index_ic04.png) no-repeat 0 0;
}
#mainArea .topSlider .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	outline: 0;
	width: 24px;
	height: 44px;
	margin-top: -22px;
	text-indent: -9999px;
	z-index: 100;
	-webkit-transition: opacity 0.3s ease-out 0s;
		 -moz-transition: opacity 0.3s ease-out 0s;
					transition: opacity 0.3s ease-out 0s;
}
#mainArea .topSlider .bx-wrapper .bx-controls-direction a:hover {
	opacity: 0.6;
}
#mainArea .topSlider .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
#mainArea .topSlider .slider > li {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1460px !important;
	height: 580px;
	margin-left: -730px;
	text-align: center;
}

/* headingArea */
#mainVisual .headingArea {
	position: absolute;
	top: 65px;
	left: 50%;
	margin-left: -555px;
	width: 460px;
	min-height: 230px;
	padding-right: 100px;
	//background: url(/img/eng/index_bg01.png) no-repeat 100% 3px;
	z-index: 101;
}
#mainVisual .headingArea .mainTxt {
	margin-top: 25px;
	padding-left: 15px;
	color: #ffffff;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: left;
	-webkit-text-shadow: 2px 1px 2px #000000;
		 -moz-text-shadow: 2px 1px 2px #000000;
					text-shadow: 2px 1px 2px #000000;
}

/* searchArea */
#mainVisual .searchArea {
	position: absolute;
	bottom: 60px;
	left: 50%;
	width: 1160px;
	margin-left: -580px;
	padding: 30px;
	background: #000000;
	background: rgba(0,0,0,0.8);
	z-index: 100;
	-webkit-box-shadow: 0 2px 5px #636565;
		 -moz-box-shadow: 0 2px 5px #636565;
					box-shadow: 0 2px 5px #636565;
}
#mainVisual .searchArea > .leftBox {
	float: left;
	width: 505px;
}
#mainVisual .searchArea > .rightBox {
	float: right;
	width: 560px;
}
#mainVisual .searchArea > .leftBox > *:first-child,
#mainVisual .searchArea > .rightBox > *:first-child {
	margin-top: 0 !important;
}
#mainVisual .searchArea .selectCol {
	margin-top: 10px;
}
#mainVisual .searchArea .selectCol.col4 > .col {
	float: left;
	width: 23.5%;
	margin-right: 2%;
}
#mainVisual .searchArea .selectCol.col4 > .col:nth-child(4n) {
	margin-right: 0;
}
#mainVisual .searchArea .selectCol > .col > .heading {
	margin-bottom: 2px;
	color: #ffffff;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
}
#mainVisual .searchArea .selectCol > .col input[type="text"],
#mainVisual .searchArea .selectCol > .col select {
	width: 100%;
}
#mainVisual .searchArea .selectCol > .col .selectWrap {
	display: block;
}
#mainVisual .searchArea .questionIcon a {
	color: #ffffff;
}
#mainVisual .searchArea .historyCol {
	margin-top: 10px;
}
#mainVisual .searchArea .historyCol > .historyBox {
	float: left;
	width: 49%;
}
#mainVisual .searchArea .historyBox {
	padding: 10px;
	background: #d9eafc;
}
#mainVisual .searchArea .historyBox > .heading {
	font-weight: bold;
}
#mainVisual .searchArea .historyBox .historyList {
	margin: 2px 0 -5px -15px;
	overflow: hidden;
}
#mainVisual .searchArea .historyBox .historyList > li {
	float: left;
	margin: 0 0 5px 15px;
}
#mainVisual .searchArea .historyCol > .btnLink03 {
	float: right;
	width: 49%;
	margin: 0;
}
#mainVisual .searchArea .historyCol > .btnLink03 a {
	width: 100%;
}
#mainVisual .searchArea .historyCol > .searchBtn span {
	padding: 10px 20px 10px 40px;
	font-size: 17px;
	font-size: 1.7rem;
}
#mainVisual .searchArea .historyCol > .searchBtn span:before {
	left: 15px;
}
#mainVisual .tabLayout01 .js-tabList > li > a {
	padding: 10px;
}
#mainVisual .tabLayout01 .js-tabDetail {
	width: 100%;
	height: 110px;
	margin-top: 0;
	padding: 0 20px;
	background: #ffffff;
	border: solid 1px #09529f;
}
#mainVisual .tabLayout01 .js-tabDetail.show {
	display: table;
}
#mainVisual .tabLayout01 .js-tabDetail > .inner {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
#mainVisual .tabLayout01 .js-tabDetail .exWrap,
#mainVisual .tabLayout01 .js-tabDetail .inputEx {
	width: 100%;
	height: 30px;
}
#mainVisual .tabLayout01 .js-tabDetail select {
	width: 100%;
}
#mainVisual .selectAreaCol {
	margin-top: 10px;
}
#mainVisual .selectAreaCol > .selectWrap {
	float: left;
	width: 55%;
}
#mainVisual .selectAreaCol > .searchBtn {
	float: right;
	width: 43%;
}
#mainVisual .selectAreaCol > .searchBtn > span {
	width: 100%;
}
#mainVisual .selectAreaCol > .searchBtn input {
	width: 100%;
	padding: 4px 10px !important;
	font-size: 12px;
	font-size: 1.2rem;
}

/* importantInfo */
.importantInfo {
	width: 100%;
	margin: 20px 0;
	background-color: #ffffff;
	border: solid 2px #d82c2c;
}
.importantInfo th {
	float: left;
	padding: 3px 0px 0 20px;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	color: #d82c2c;
	line-height: 33px;
}
.importantInfo td {
	overflow: hidden;
}
.importantInfo td .iconList01 {
	margin: 4px 0;
	margin-right: 9px;
}
.importantInfo .iconList01 {
	width: 80%;
	padding: 8px 20px 9px 20px;
	vertical-align: top;
	line-height: 23px;
}
.importantInfo td .iconList01 td a {
	display: block;
	line-height: 46px;
}
.importantInfo td .iconList01 > td > a:before {
	top: 50%;
	margin-top: -5px;
}

.iconList01 > td > a:before, .iconList01 > a:before {
	content: "";
	display: inline-block;
	margin-right: 7px;
	height: 6px;
	width: 6px;
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 7px;
	left: 0px;
}

/* mypage */
.mypageBox {
	margin: 30px auto 35px;
}
.mypageBox .boxLayout01 {
	border-top: solid 2px #bb9922;
	padding: 20px;
	background: #ffffff;
	box-shadow: 0 2px 2px rgba(89, 113, 135, 0.2);
}
.mypageBox .boxLayout01 + * {
	margin-top: 50px;
}
.mypageBox .boxLayout01 .reservationBlock > .nameBox {
	float: left;
	width: 65%;
	padding: 7px;
	background: #ffffff;
	border: solid 1px #f1f0da;
}
.mypageBox .boxLayout01 .reservationBlock > .nameBox > .inner {
	padding: 12px 15px;
	background: #f1f0da;
}
.mypageBox .boxLayout01 .reservationBlock > .nameBox > .inner > .name {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
.mypageBox .boxLayout01 .reservationBlock > .nameBox > .inner .membersBox {
	margin-top: 10px;
}
.mypageBox .boxLayout01 .reservationBlock > .nameBox > .inner .membersBox .members {
	display: inline-block;
	margin-right: 20px;
	padding: 5px 10px;
	color: #bb9922;
	font-size: 13px;
	font-size: 1.3rem;
	border: solid 1px #bb9922;
	background: #ffffff;
}
.mypageBox .boxLayout01 .reservationBlock > .nameBox > .inner .membersBox .members + * {
	display: inline-block;
}
.mypageBox .boxLayout01 .reservationBlock > .btnBox {
	float: right;
	width: 33%;
}
.mypageBox .boxLayout01 .reservationBlock > .btnBox > *:first-child {
	margin-top: 0 !important;
}
.mypageBox .boxLayout01 .reservationBlock > .btnBox .btnLink03 a {
	padding: 22px 0;
	font-size: 15px;
	font-size: 1.5rem;
}
.mypageBox .boxLayout01 .reservationBlock > .btnBox .btnLink03 a span {
	padding-left: 20px;
	padding-right: 30px;
}
.mypageBox .boxLayout01 .reservationBlock > .btnBox .btnLink02 a {
	min-width: 0;
}
.mypageBox .boxLayout01 .reservationBlock > .btnBox .btnLink02 a span {
	padding-left: 10px;
	padding-right: 15px;
}
.mypageBox .boxLayout01 .pointBlock {
	margin-top: 10px;
}
.mypageBox .boxLayout01 .pointBlock .pointBox {
	float: left;
	width: 40%;
	display: table;
	background: #ffffff;
	border: solid 2px #f1f0da; 
}
.mypageBox .boxLayout01 .pointBlock .pointBox > * {
	display: table-cell;
	text-align: center;
	padding: 10px;
	vertical-align: middle;
}
.mypageBox .boxLayout01 .pointBlock .pointBox .txtArea {
	width: 55%;
	padding-right: 5%;
	background: url(/img/eng/index_ic10.png) no-repeat 100% 50%;
}
.mypageBox .boxLayout01 .pointBlock .pointBox .txtArea .pointTxt {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #bb9922;
}
.mypageBox .boxLayout01 .pointBlock .pointBox .txtArea .pointTxt + * {
	margin-top: 5px;
}
.mypageBox .boxLayout01 .pointBlock .pointBox .point {
	width: 45%;
	padding-right: 5%;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.mypageBox .boxLayout01 .pointBlock .pointBox .point span {
	font-size: 30px;
	font-size: 3.0rem;
}
.mypageBox .boxLayout01 .pointBlock .linkBox {
	float: right;
	width: 58%;
	font-size: 13px;
	font-size: 1.3rem;
}
.mypageBox .boxLayout01 .pointBlock .linkBox > *:first-child {
	margin-top: 0 !important;
}
.mypageBox .genreArea01 {
	padding: 0 20px 20px;
	border: none !important;
	box-shadow: 0 2px 2px rgba(89, 113, 135, 0.2);
}
.mypageBox .questionIcon a {
    background: url(/img/eng/common/com_ic25.png) no-repeat 0 0.1em;
    display: inline-block;
    font-size: 1.3rem;
    padding-left: 20px;
}

/* topCarousel */
.topCarousel {
	width: auto !important;
	padding: 30px 0 25px;
	background: url(/img/eng/index_bg02.gif) repeat 0 0;
}
.topCarouselBody {
	width: 1100px;
	margin: 0 auto;
}
.topCarousel .bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}
/* PAGER */
.topCarousel .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.topCarousel .bx-wrapper .bx-pager .bx-pager-item,
.topCarousel .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.topCarousel .bx-wrapper .bx-pager.bx-default-pager a {
	background: #b8dafc;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.topCarousel .bx-wrapper .bx-pager.bx-default-pager a:hover,
.topCarousel .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #09529f;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.topCarousel .bx-wrapper .bx-prev {
	left: -28px;
	background: url(/img/eng/index_ic05.png) no-repeat 0 0;
	background-size: 16px auto;
}
.topCarousel .bx-wrapper .bx-next {
	right: -28px;
	background: url(/img/eng/index_ic04.png) no-repeat 0 0;
	background-size: 16px auto;
}
.topCarousel .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 60px;
	outline: 0;
	width: 16px;
	height: 28px;
	text-indent: -9999px;
	z-index: 9999;
}
.topCarousel .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* topInfo */
.topInfo {
	width: auto !important;
	padding: 30px 0 25px;
	background: url(/img/eng/index_bg03.gif) repeat 0 0;
}
.topInfoBody {
	width: 1100px;
	margin: 0 auto;
}
.topInfoBody > *:first-child {
	margin-top: 0;
}
.topInfo .heading02 {
	padding: 10px 20px;
	border: none;
	background: #937249;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
}
.topInfo .heading02 em {
	padding: 0;
	border: none;
	font-weight: bold;
}
.topInfo .infoBox01 {
	margin-top: 0;
	padding-top: 10px;
	padding-left: 10px;
	background: #ffffff;
}
.topInfo .infoBox01 .reserveBtn {
	right: 16px;
}
.topInfo .noteList01 {
	margin-top: 5px;
}
.topInfo .areaBox {
	margin-top: 0;
	padding: 10px;
	background: #ffffff;
}
.topInfo .areaBox .areaCol > * {
	display: block;
	float: left;
	width: 49%;
	margin-right: 2%;
	text-decoration: none;
}
.topInfo .areaBox .areaCol > a {
	-webkit-transition: opacity 0.3s ease-out 0s;
		 -moz-transition: opacity 0.3s ease-out 0s;
					transition: opacity 0.3s ease-out 0s;
}
.topInfo .areaBox .areaCol > a:hover {
	opacity: 0.7;
}
.topInfo .areaBox .areaCol > *:nth-child(2n) {
	margin-right: 0;
}
.topInfo .areaBox .areaCol > *:nth-child(n+3) {
	margin-top: 10px;
}
.topInfo .areaBox .areaCol .txt {
	position: relative;
	width: 100%;
	padding: 10px 30px;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	background: #000000;
}
.topInfo .areaBox .areaCol a .txt:after {
	content: "";
	display: inline-block;
	margin-top: -5px;
	height: 6px;
	width: 6px;
	border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 50%;
	right: 13px;
}

/* topNews */
.topNews {
	width: auto !important;
	padding: 30px 0 0;
	background: url(/img/index_bg04.gif) repeat 0 0;
}
.
 {
	width: 1100px;
	margin: 0 auto;
}
.topNewsBody {
	width: 1100px;
	margin: 0 auto;
}
.topNewsDivider {
	}
.topNewsLatest {
	float: left;
	width: 800px;
}
.topNewsLatest .heading02 {
	position: relative;
	margin-top: 0;
	padding: 10px 20px;
	border: none;
	background: #937249;
	color: #ffffff;
}
.topNewsLatest .heading02 .headLink {
	position: absolute;
	right: 20px;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.topNewsLatest .heading02 em {
	padding: 0;
	border: none;
	font-weight: bold;
}
.topNewsLatest .infoBox01 {
	margin-top: 0;
	padding: 15px 20px;
	background: #ffffff;
}
.topNewsLatest .infoBox01 .date,
.topNewsLatest .infoBox01 [class*="iconType"] {
	display: block;
	float: left;
}
.topNewsLatest .infoBox01 .date {
	margin: 2px 20px 0 0;
}
.topNewsLatest .infoBox01 [class*="iconType"] {
	min-width: 76px;
	margin: 0 25px 0 0;
}
.topNewsLatest .infoBox01 .iconList01 {
	margin-top: 4px;
	overflow: hidden;
}
.topNewsBanner {
	float: right;
	width: 258px;
}
.topNewsBanner li + li {
	margin-top: 10px;
}


/* MEMBER
------------------------------------------------------ */
.inner.member .leftFrame {
	float: left;
	width: 800px;
}
.inner.member .importantInfo + .genreArea01 {
	margin-top: 20px;
}
.inner.member .rightFrame {
	float: right;
	width: 258px;
}
.inner.member .personalArea {
	padding-bottom: 15px;
	background-color: #ffffff;
	border-top: solid 2px #09529f;
	text-align: center;
}
.inner.member .personalArea .personalInfo {
	padding: 15px 20px;
}
.inner.member .personalArea .personalInfo .name {
	position: relative;
	padding: 0 1em;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.4;
}
.inner.member .personalArea .personalInfo .name span {
	position: absolute;
	right: 0;
	bottom: 0;
	font-weight: normal;
}
.inner.member .personalArea .personalInfo .type01 {
	margin-top: 10px;
	padding: 3px;
	background-color: #f1f0da;
	border: solid 1px #b9aa8d;
	line-height: 1.4;
}
.inner.member .personalArea .questionIcon a {
	display: inline-block;
	padding-left: 20px;
	background: url(/img/eng/common/com_ic25.png) no-repeat 0 0.1em;
	font-size: 13px;
	font-size: 1.3rem;
}
.inner.member .personalArea .pointText {
	padding: 10px;
	background-color: #f1f0da;
	font-weight: bold;
	font-size: 15px;
	font-size: 1.5rem;
	text-align: center;
}
.inner.member .personalArea .holdingPoint {
	margin-top: 15px;
	padding: 0 10px;
	line-height: 1;
}
.inner.member .personalArea .holdingPoint span {
	display: inline-block;
	margin-right: 3px;
	font-weight: bold;
	font-size: 28px;
	font-size: 2.8rem;
}
.inner.member .sideBtnLink {
	margin-top: 20px;
}
.inner.member .sideBtnLink > *:first-child {
	margin-top: 0;
}
.inner.member .sideBtnLink li {
	margin-top: 12px;
}
.inner.member .sideTextLink {
	margin-top: 20px;
}
.inner.member .sideTextLink li {
	border-top: solid 1px #e5e5e5;
}
.inner.member .sideTextLink li:first-child {
	border-top: none;
}
.inner.member .sideTextLink li a {
	position: relative;
	display: block;
	padding: 10px;
	background-color: #ffffff;
	line-height: 1.4;
	color: #333333;
}
.inner.member .sideTextLink li a:after {
	content: "";
	display: inline-block;
	margin-top: -5px;
	height: 6px;
	width: 6px;
	border-right: 2px solid #888888;
	border-bottom: 2px solid #888888;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 50%;
	right: 13px;
}
.inner.member .topNewsBanner {
	margin-top: 20px;
}

/* menberCarousel */
.menberCarousel .bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}
/* PAGER */
.menberCarousel .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.menberCarousel .bx-wrapper .bx-pager .bx-pager-item,
.menberCarousel .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.menberCarousel .bx-wrapper .bx-pager.bx-default-pager a {
	background: #ffffff;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.menberCarousel .bx-wrapper .bx-pager.bx-default-pager a:hover,
.menberCarousel .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #09529f;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.menberCarousel .bx-wrapper .bx-prev {
	left: -28px;
	background: url(/img/eng/index_ic05.png) no-repeat 0 0;
	background-size: 16px auto;
}
.menberCarousel .bx-wrapper .bx-next {
	right: -28px;
	background: url(/img/eng/index_ic04.png) no-repeat 0 0;
	background-size: 16px auto;
}
.menberCarousel .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 60px;
	outline: 0;
	width: 16px;
	height: 28px;
	text-indent: -9999px;
	z-index: 9999;
}
.menberCarousel .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* genreArea01 */
.genreArea01 {
	margin-top: 20px;
}
.genreArea01 .searchHead {
	margin: -15px -20px 0;
	padding: 10px 80px;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
	color: #ffffff;
}
.genreArea01 .searchHead01 {
	background: url(/img/eng/index_ic06.png) no-repeat 16px 50% #0953a1;
}
.genreArea01 .searchHead02 {
	background: url(/img/eng/index_ic07.png) no-repeat 16px 50% #0953a1;
}
.genreArea01 .searchHead03 {
	background: url(/img/eng/index_ic08.png) no-repeat 16px 50% #0953a1;
}

/* always */
.genreArea01.always .colLayout-two,
.genreArea01.always .colLayout-three {
	margin-top: 0;
}
.genreArea01.always .colLayout-three > *:nth-child(2) {
	width: 26.82%;
}
.genreArea01.always .colLayout-three > *:nth-child(3) {
	width: 36.82%;
}
.genreArea01.always .searchBtn span {
	padding: 0 50px 0 60px;
}
.genreArea01.always .searchBtn span:before {
	left: 60px;
}
.genreArea01.always .genreBox {
	display: table;
}
.genreArea01.always .genreBox dt {
	display: table-cell;
	width: 3.5em;
	vertical-align: middle;
	text-align: left;
}
.genreArea01.always .genreBox dd {
	display: table-cell;
	vertical-align: middle;
}
.genreArea01.always .colLayout-three .genreBox {
	margin-top: 25px;
}
.genreArea01.always .colLayout-three .genreBox dt {
	width: 6.5em;
	line-height: normal;
}
.genreArea01.always .colLayout-three .genreBox dd,
.genreArea01.always .colLayout-three .genreBox dd .iconTypeSmoke01,
.genreArea01.always .colLayout-three .genreBox dd .iconTypeSmoke02 {
	text-align: left;
}
.genreArea01.always .genreBox.checkinnWrap dt {
	width: 7em;
}
.genreArea01.always .selectHotel {
	margin-top: 0;
}
.genreArea01.always .roomType {
	position: relative;
	width: 100%;
}
.genreArea01.always .roomType > .label {
	display: block;
	background-color: #ffffff;
	text-align: center;
}
.genreArea01.always .iconTypeSmoke01,
.genreArea01.always .iconTypeSmoke02,
.genreArea01.always .iconTypeSmoke03 {
	position: relative;
	width: 100%;
}
.genreArea01.always .iconTypeSmoke01 > .label,
.genreArea01.always .iconTypeSmoke02 > .label,
.genreArea01.always .iconTypeSmoke03 > .label {
	display: block;
	background-color: #ffffff;
}
.genreArea01.always .iconTypeSmoke02 > .label:before {
	content: "";
	display: inline-block;
	background: url(/eng/common/img/com_ic28.png) no-repeat 0 0;
	width: 16px;
	height: 16px;
	margin-right: 3px;
	font-weight: bold;
	vertical-align: -3px;
}
.genreArea01.always .iconTypeSmoke03 > .label:before {
	content: "";
	display: inline-block;
	background: url(/eng/common/img/com_ic29.png) no-repeat 0 0;
	width: 16px;
	height: 16px;
	margin-right: 3px;
	font-weight: bold;
	vertical-align: -3px;
}
.genreArea01.always .searchBtn {
	margin-top: 15px;
}

/* favorite */
.genreArea01.favorite .searchHead02,
.genreArea01.favorite .searchHead03 {
	position: relative;
}
.genreArea01.favorite .searchHead02 .headLink,
.genreArea01.favorite .searchHead03 .headLink {
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -0.8em;
}


/* UTILITY
------------------------------------------------------ */
a.headLink {
	position: absolute;
	font-size: 15px;
	font-size: 1.5rem;
	color: #ffffff;
	padding-left: 15px;
	font-weight: normal;
}
.headLink:before {
	content: "";
	display: inline-block;
	margin-right: 7px;
	height: 6px;
	width: 6px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 6px;
	left: 0px;
}

/* Clearfix
------------------------------------------------------ */
#mainVisual .searchArea:after,
#mainVisual .searchArea .selectCol:after,
#mainVisual .searchArea .historyCol:after,
#mainVisual .searchArea .historyBox .historyList:after,
#mainVisual .selectAreaCol:after,
.topInfo .areaBox .areaCol:after,
.mypageBox .boxLayout01 .reservationBlock:after,
.mypageBox .boxLayout01 .pointBlock:after,
.topNewsDivider:after {
	content: "";
	display: table;
	clear: both;
}